/********** TEXT **********/
#TEXT_0042 {
	padding:0px;
	width:540px;
	height:2900px;
	background-color:#2B2B2B;
	background-image:url(img/back.gif);
	background-position:top;
	background-repeat:no-repeat;
	text-align:center;
	position:relative;
}
#TEXT_0042_HEADER {
	width:500px;
	height:560px;
	position:absolute;
	left:20px;
	top:130px;
}
#TEXT_0042_HEADER p {
	color:#FFFFFF !important;
	font-size:24px;
}
#TEXT_0042_CONTENT {
	width:512px;
	height:1960px;
	position:absolute;
	left:15px;
	top:700px;
}
#TEXT_0042_CONTENT table {
	border:none;
}
#TEXT_0042_CONTENT td {
	padding:0px 6px;
	text-align:center;
}
#TEXT_0042_CONTENT th {
	padding:5px 0px 10px 0px;
	text-align:center;
	font-weight:normal;
	font-size:12px;
	line-height:140%;
}
#TEXT_0042_CONTENT th a {
	color:#FFFFFF !important;
	text-decoration:none !important;
}
#TEXT_0042_QR {
	width:510px;
	height:200px;
	position:absolute;
	text-align:center;
	left:15px;
	top:2680px;
}